Subject: Re: bug#68235: 29.1.90; Switching tabs stops following process output in selected window

From: Eli Zaretskii <[email-masked]>
Date: Mon, 22 Apr 2024 10:00:10 +0300

> From: Juri Linkov <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Mon, 22 Apr 2024 09:40:06 +0300
> 
> >> >> Thanks, I confirm this completely fixes the original test case.
> >> >
> >> > Should be installed now.  Please have a look.
> >>
> >> I noticed that now 'find-alternate-file' has such a problem
> >> that it updates the modification timestamp of the directory.
> >
> > Why is this a problem?
> 
> Because it doesn't do any modification.

Sorry, I don't understand: you said it renames a file, didn't you?